.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.033586;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.294416,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.294416,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.294416,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.330237,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.330237,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.330237,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.375999,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.375999,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.375999,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-3.792855px;}
.ls2{letter-spacing:-3.552000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:1.920000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:3.552000px;}
.ws1{word-spacing:3.792855px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:48.000000px;}
.fs2{font-size:51.254800px;}
.fs3{font-size:52.800000px;}
.fs0{font-size:67.708000px;}
.y11{bottom:39.346454px;}
.y4{bottom:42.548902px;}
.yb{bottom:42.548935px;}
.y2{bottom:43.361399px;}
.y0{bottom:62.633132px;}
.y1{bottom:122.829110px;}
.ya{bottom:805.431237px;}
.y10{bottom:864.576827px;}
.yf{bottom:887.702906px;}
.ye{bottom:910.828986px;}
.yd{bottom:933.955065px;}
.yc{bottom:957.081144px;}
.y9{bottom:1133.302138px;}
.y8{bottom:1157.996358px;}
.y7{bottom:1182.690579px;}
.y6{bottom:1207.384799px;}
.y5{bottom:1232.079019px;}
.y3{bottom:1233.084477px;}
.h5{height:34.500000px;}
.h6{height:36.839388px;}
.h4{height:39.939328px;}
.h2{height:48.665125px;}
.h9{height:50.318400px;}
.h3{height:1245.435731px;}
.h8{height:1246.238720px;}
.ha{height:1247.041708px;}
.h7{height:1253.465619px;}
.h1{height:1256.677575px;}
.hb{height:1282.373218px;}
.h0{height:1352.056592px;}
.w7{width:814.230710px;}
.w9{width:821.457610px;}
.w1{width:823.866576px;}
.w6{width:824.669565px;}
.w5{width:826.275543px;}
.w2{width:827.881521px;}
.w8{width:830.290487px;}
.w4{width:831.896465px;}
.w0{width:955.998394px;}
.w3{width:956.000000px;}
.x8{left:61.830143px;}
.x2{left:63.436120px;}
.x0{left:66.648076px;}
.x1{left:68.432330px;}
.x9{left:69.620098px;}
.xa{left:407.939140px;}
.x4{left:456.298744px;}
.xb{left:490.924106px;}
.x6{left:867.653880px;}
.x7{left:869.080008px;}
.x5{left:878.368964px;}
.x3{left:880.093784px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-3.148948pt;}
.ls2{letter-spacing:-2.948982pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:1.594045pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:2.948982pt;}
.ws1{word-spacing:3.148948pt;}
.fs1{font-size:39.851113pt;}
.fs2{font-size:42.553351pt;}
.fs3{font-size:43.836224pt;}
.fs0{font-size:56.213316pt;}
.y11{bottom:32.666667pt;}
.y4{bottom:35.325440pt;}
.yb{bottom:35.325467pt;}
.y2{bottom:36.000000pt;}
.y0{bottom:52.000000pt;}
.y1{bottom:101.976599pt;}
.ya{bottom:668.694400pt;}
.y10{bottom:717.798933pt;}
.yf{bottom:736.998933pt;}
.ye{bottom:756.198933pt;}
.yd{bottom:775.398933pt;}
.yc{bottom:794.598933pt;}
.y9{bottom:940.903157pt;}
.y8{bottom:961.405077pt;}
.y7{bottom:981.906997pt;}
.y6{bottom:1002.408917pt;}
.y5{bottom:1022.910837pt;}
.y3{bottom:1023.745600pt;}
.h5{height:28.642987pt;}
.h6{height:30.585221pt;}
.h4{height:33.158889pt;}
.h2{height:40.403321pt;}
.h9{height:41.775922pt;}
.h3{height:1034.000000pt;}
.h8{height:1034.666667pt;}
.ha{height:1035.333333pt;}
.h7{height:1040.666667pt;}
.h1{height:1043.333333pt;}
.hb{height:1064.666667pt;}
.h0{height:1122.520000pt;}
.w7{width:676.000000pt;}
.w9{width:682.000000pt;}
.w1{width:684.000000pt;}
.w6{width:684.666667pt;}
.w5{width:686.000000pt;}
.w2{width:687.333333pt;}
.w8{width:689.333333pt;}
.w4{width:690.666667pt;}
.w0{width:793.700000pt;}
.w3{width:793.701333pt;}
.x8{left:51.333333pt;}
.x2{left:52.666667pt;}
.x0{left:55.333333pt;}
.x1{left:56.814677pt;}
.x9{left:57.800800pt;}
.xa{left:338.683933pt;}
.x4{left:378.833600pt;}
.xb{left:407.580667pt;}
.x6{left:720.353600pt;}
.x7{left:721.537616pt;}
.x5{left:729.249600pt;}
.x3{left:730.681600pt;}
}
